/* eslint-disable @typescript-eslint/no-non-null-assertion */

/* eslint-disable react/destructuring-assignment */
import { createPortal } from 'react-dom';

var CreateAsset = function CreateAsset(props) {
  var children = props.children;
  var portalDiv = document.getElementById('assets-management');
  return /*#__PURE__*/createPortal(children, portalDiv);
};

export default CreateAsset;